@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700&subset=latin,latin-ext);
.intro-list {
	margin-top: 5px;
}
	 .intro-list ul {
	float:left;
	display:block;
	width:1020px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
	 .intro-list ul li {
	padding:1px;
	float:left;
	clear: right;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-top: 0;
	margin-right: 4px;
	margin-bottom: 2px;
	margin-left: 0px;
}
	 .intro-list ul li a{
	text-decoration:none;
	padding:4px;
	display:block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
	 .intro-list ul li a p{
	padding:2px;
	font-size:12px;
	line-height:14px;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 3;
	color: #333;
}

	 .intro-list ul li a i{
	font-size:12px;
	color:#06F;
	float:right;
	font-weight: bold;
	margin-top: 10;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
}
	 .intro-list ul li:hover a i{
	color:#990000;
	text-decoration:underline;
	font-weight: bold;
}
	 
	 .intro-list ul.horoz {
	margin-left: 0px;
	padding-left: 3px;
} 
	 .intro-list ul.horoz li{
	width:160px;
	border:1px solid #999999;
	display:inline;
	background-image: url(../images/pnl_bg.png);
	background-repeat: repeat;
	margin-bottom: 7px;
} 
	 .intro-list ul.horoz li a{
	text-align:center;
	height: 250px;
	background-color: #ebebeb;
} 
	 .intro-list ul.horoz li a h4 {
	font-size: 13px;
	color: #06F;
	margin-bottom: 0px;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	margin-top: 5px;
	line-height: 16px;
	text-align: left;
} 

	.intro-list ul.horoz li a p {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	text-align: left;
} 

	 .intro-list ul.horoz li a img{

} 
	 .intro-list ul.vert li a:hover img{}	
	 
	

 	 .intro-list ul li:hover {
	border:2px solid #EEE;
	padding:0px;
}
	 .intro-list ul li:hover a{
	border:2px solid #FF4F4F;
	padding:2px;
}
.intro-list ul.horoz img {
	width:146px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 5px;
	padding-left: 0px;
}
	.intro-list ul.horoz li a strong {
	text-align:left;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #CC0000;
} 

	.img {
	border: 1px solid #666666;
}
